<?php
// created: 2022-12-13 04:46:32
$mod_strings = array (
  'LBL_TEAM' => 'Timovi',
  'LBL_TEAMS' => 'Timovi',
  'LBL_TEAM_ID' => 'ID tima',
  'LBL_ASSIGNED_TO_ID' => 'ID dodijeljenog korisnika',
  'LBL_ASSIGNED_TO_NAME' => 'Dodijeljeno',
  'LBL_TAGS_LINK' => 'Oznake',
  'LBL_TAGS' => 'Oznake',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum stvaranja',
  'LBL_DATE_MODIFIED' => 'Datum izmjene',
  'LBL_MODIFIED' => 'Izmijenio/la',
  'LBL_MODIFIED_ID' => 'Izmijenio ID',
  'LBL_MODIFIED_NAME' => 'Izmijenilo ime',
  'LBL_CREATED' => 'Stvorio/la',
  'LBL_CREATED_ID' => 'Stvorio ID',
  'LBL_DOC_OWNER' => 'Vlasnik dokumenta',
  'LBL_USER_FAVORITES' => 'Korisnici koji su dodali u Favorite',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Izbrisano',
  'LBL_NAME' => 'Ime',
  'LBL_CREATED_USER' => 'Stvorio korisnik',
  'LBL_MODIFIED_USER' => 'Izmijenio korisnik',
  'LBL_LIST_NAME' => 'Ime',
  'LBL_EDIT_BUTTON' => 'Uredi',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Izmijenilo ime',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Work Product Groups Popis',
  'LBL_MODULE_NAME' => 'Work Product Groups',
  'LBL_MODULE_TITLE' => 'Work Product Groups',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Group',
  'LBL_HOMEPAGE_TITLE' => 'Moja Work Product Groups',
  'LNK_NEW_RECORD' => 'Stvori Work Product Group',
  'LNK_LIST' => 'Prikaži Work Product Groups',
  'LNK_IMPORT_WPG_WORK_PRODUCT_GROUP' => 'Import Work Product Groups',
  'LBL_SEARCH_FORM_TITLE' => 'Pretraži Work Product Group',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Prikaži povijest',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Pregled aktivnosti',
  'LBL_WPG_WORK_PRODUCT_GROUP_SUBPANEL_TITLE' => 'Work Product Groups',
  'LBL_NEW_FORM_TITLE' => 'Novo Work Product Group',
  'LNK_IMPORT_VCARD' => 'Import Work Product Group vCard',
  'LBL_IMPORT' => 'Import Work Product Groups',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Group record by importing a vCard from your file system.',
  'LBL_WPG_WORK_PRODUCT_GROUP_FOCUS_DRAWER_DASHBOARD' => 'Work Product Groups Focus Drawer',
  'LBL_TOTAL_CAPACITY' => 'Total Capacity (by week)',
);